» Ubuntu » Balíky

Error

two or more packages specified (python-pmw lucid)